body{
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; 
}
.ink_cs_wrapper{
    top: 25%;
    left:15%; 
    position: fixed;
    height: auto !important;
    width: 67%;
    padding: 30px;
    vertical-align: baseline;
    opacity: 0.7;
/*    border: 1px solid red; */
}
.ink_display_your_logo{
    float: left;
    width: 11%;
    height: 120px;
    clear: both;
    margin-right:5%;
/*    border: 1px solid blueviolet; */
}
.ink_display_your_logo img{
    height: 120px;
    width:120px;
}
.ink_your_title{
    font-style:normal;
    line-height:1.1;
    word-break: break-word;
    word-break: break-word;
    -ms-word-wrap: normal,  break-word;
    float: left;
    width:auto;
    clear: right; 
}
.ink_your_description{
    width:530px;
    font-style:normal;
    line-height:1.5;
    text-align:justify;
    word-break: break-word;
    word-break: break-word;
    -ms-word-wrap: normal, break-word;
    clear: right;
	text-align: center;
}
form#user_subscribe{
    width: 800px;
    float: left;
    margin-left: 150px;
    clear: both !important;
	text-align: center;
}
input{
    -webkit-appearance: textfield;
    padding: 1px;
    background-color: white;
    border: 2px inset;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    -webkit-rtl-ordering: logical;
    -webkit-user-select: text;
    cursor: auto;
    margin: 0.6em;
    font: -webkit-small-control;
    color: initial;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    -webkit-writing-mode: horizontal-tb;
}
form#user_subscribe input[type="text"]{
    color: #7f7f7f;
    padding-left: 5px;
    padding-right: 5px;
    border: 6px solid #56c5e5;
    width: 240px;
    height: 28px;
    margin-bottom: 16px;
    border-radius: 3px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
		float:left;
}
form#user_subscribe button.button_notify{
    background-color: orangered;
	margin-top: 12px;
    width: 145px;
    height: 32px;
    margin-left: 10px;
    border: none;
    font-size: 21px;
    color: white;
    font-family: Arvo;
    margin-bottom: 15px;
    cursor: pointer;
    padding: 1px 6px;
    align-items: flex-start;
    text-align: center;
    box-sizing: border-box;
    float:left;
    clear: right;
}
button.button_notify:active {
    -webkit-appearance: push-button;
    white-space: pre;
}
#show_the_icon{
    margin-bottom: 10px !important;
    padding-right: 450px;
}
#show_the_icon a img#social_icon_link{
    float:right;
    width: 27px;
    margin-right: 15px;
    margin-bottom: 10px;
    display: inline-block;
    transition: All .5s ease;
    -webkit-transition: All .5s ease;
    -moz-transition: All .5s ease;
    -o-transition: All .5s ease;
    transform: rotate(0deg) scale(1);
    -webkit-transform: rotate(0deg) scale(1);
    -moz-transform: rotate(0deg) scale(1);
    -o-transform: rotate(0deg) scale(1);
    -ms-transform: rotate(0deg) scale(1);
    border: 1px solid white;
    opacity: 1 !important;
}
#table {
    width: 300px;
    height: 70px;
    border-style: ridge;
    border-width: 3px;
    border-color: #F8F3F3;      /* change color using the hexadecimal color codes for HTML */
    background-color: #222222;  /* change color using the hexadecimal color codes for HTML */
}
.outer_count_down_div {
    width: 300px;
    height: 70px;
    float: right;
}
.numbers {
    padding: 0px;
    width: 45px;
    text-align: center;
    font-family: Arial;             
    font-size: 28px;
    font-weight: bold;   /* options are normal, bold, bolder, lighter */
    font-style: normal;  /* options are normal or italic */
    color: #FFFFFF;      /* change color using the hexadecimal color codes for HTML */
}
@media (max-width: 1000px) {
    .ink_your_description {
        padding-top: 10px;
        float: none;
        text-align: center;
        clear: both;
    }
    .ink_your_description {
        width: auto;
    }
    #table {
        width: 200px;
        border: 2px solid green;   
    }
    .outer_count_down_div {
        width: 200px;  
    }
    .numbers {
     width: 30px;
    }
}